*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


nav.cl-effect-5 {
    margin: 0 auto;
  
}
nav.cl-effect-2 {
    margin: 0 auto;
    margin-top: 50px;
}
nav.cl-effect-6 {
    margin: 0 auto;
  
}
nav a {
    position: relative;
    display: inline-block;
    margin: 15px 25px;
    outline: none;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 30px;
     font-family: 'PT Sans', sans-serif;
}
nav a:hover,
nav a:focus {
	outline: none;
}

nav a.price {
    position: relative;
    display: inline-block;
    margin: 0px 19px;
    outline: none;
    color: #666;
    text-decoration: none;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    font-weight: 600;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 30px;
    font-family: 'PT Sans', sans-serif;
    margin-top: 0;
}

.cl-effect-6 a.price {
    overflow: hidden;
    padding: 0 4px;
    font-family: 'PT Sans', sans-serif;
    margin: auto;
    text-align: center;
}

.cl-effect-6 {
    position: relative;
    z-index: 1;
    max-width: 404px;
    margin: auto;
    margin-top: 0;
    text-align: center;
}
.cl-effect-6 a.price span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-6 a.price span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 600;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-6 a.price:hover span,
.cl-effect-6 a.price:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}












nav a.sez {
    position: relative;
    display: inline-block;
    margin: 15px 25px;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 15px;
    /* max-width: 229px; */
    margin: 0 auto;
    float: none;
    min-width: 165px;
    text-align: center;
   font-family: 'PT Sans', sans-serif;
}
.cl-effect-5 a {
    overflow: hidden;
    padding: 0 4px;
    font-family: 'PT Sans', sans-serif;
    margin: auto;
    text-align: center;
}

.cl-effect-5 {
    position: relative;
    z-index: 1;
    max-width: 404px;
    margin: auto;
    margin-top: 0;
    text-align: center;
}
.cl-effect-5 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-5 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 400;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}



nav a.success {
    position: relative;
    display: inline-block;
    margin: 15px 25px;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 30px;
     font-family: 'PT Sans', sans-serif;
}

.cl-effect-2 a {
    overflow: hidden;
    padding: 0 4px;
    font-family: 'PT Sans', sans-serif;
    margin: auto;
    text-align: center;
}

.cl-effect-2 {
    position: relative;
    z-index: 1;
    max-width: 900px;
    margin: auto;
    margin-top: 0;
    text-align: center;
}
.cl-effect-2 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-2 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 400;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-2 a:hover span,
.cl-effect-2 a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}



















/* Effect 10: reveal, push out */
.cl-effect-10 {
    position: relative;
    z-index: 1;
    max-width: 145px;
    margin: auto;
    margin-top: 45px;
}
.cl-effect-10 a {
	overflow: hidden;
	margin: 0 15px;
}

.cl-effect-10 a span {
	display: block;
	padding: 10px 20px;
	background: #12a89d;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-10 a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	padding: 10px 20px;
	width: 100%;
	height: 100%;
	background: #ccc;
	color: #0f7c67;
	content: attr(data-hover);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translateX(-25%);
}

.cl-effect-10 a:hover span,
.cl-effect-10 a:focus span {
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
}

.cl-effect-10 a:hover::before,
.cl-effect-10 a:focus::before {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);
}




@media (max-width: 991px) and (min-width: 768px) {

nav a {
    position: relative;
    display: inline-block;
    margin: 4px 25px;
    outline: none;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 30px;
    font-family: 'PT Sans', sans-serif;
}

}


@media (max-width: 767px) {
    
    nav a {
    position: relative;
    display: inline-block;
    margin: 4px 25px;
    outline: none;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 30px;
    font-family: 'PT Sans', sans-serif;
}

}


@media (max-width: 500px) {
nav a.success {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 23px;
    font-family: 'PT Sans', sans-serif;
}
nav a {
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 23px;
    font-family: 'PT Sans', sans-serif;
}

}




@media (max-width: 320px) {
nav a {
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
}
nav a.success {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
}
}
